
GPK - Task / Tâche #4685

Jahresplan 2013/14

27 February 2013 00:44 - Exception

Status: Closed Start date: 27 February 2013

Priority: High Due date: 14 March 2013

Assignee: Exception % Done: 100%

Category: Organisation Estimated time: 0.00 hour

Target version: Sitzung 2013-03-04   

Gremium: Geschäftsprüfungskommission   

Description

Ist auszuarbeiten.

History

#1 - 03 March 2013 00:00 - admin

- Due date changed from 02 March 2013 to 05 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#2 - 04 March 2013 00:43 - Exception

- % Done changed from 0 to 70

#3 - 06 March 2013 00:00 - admin

- Due date changed from 05 March 2013 to 08 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#4 - 09 March 2013 00:00 - admin

- Due date changed from 08 March 2013 to 11 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#5 - 12 March 2013 00:00 - admin

- Due date changed from 11 March 2013 to 14 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#6 - 13 March 2013 01:02 - Exception

- Status changed from Needs Work to Done

- % Done changed from 70 to 100

Publiziert.

#7 - 12 April 2013 01:11 - admin

- Status changed from Done to Closed

Automatically close after 30 days
